@import "reset";
@import "vars";
@import "mixins";

.content_conteiner {
    padding: 0 16px;
    max-width: 800px;
    margin: 0 auto;

    @media screen and (min-width: 1202px) { 
        max-width: 1202px;
    }

}


@import "components/components.scss";
@import "sections/sections.scss";

body {
    background-color: $main-color;
    font-family: $font-family;
    line-height: $line-height;
}

